/*---------------------------------------------------------------------------------

/*
 Theme Name:   Garfunkel Child
 Author:       Anders Norén
 Author URI:   http://www.andersnoren.se
 Theme URI: http://www.andersnoren.se/teman/garfunkel-wordpress-theme/
 Template:     garfunkel
 Version:      1.02
 License: GNU General Public License version 2.0
 License URI: http://www.gnu.org/licenses/gpl-2.0.html
 Tags: black, red, white, dark, one-column, three-columns, fluid-layout, responsive-layout, custom-colors, custom-header, custom-menu, editor-style, featured-images, full-width-template, post-formats, sticky-post, theme-options, threaded-comments, translation-ready
 Text Domain:  garfunkel-child
*/

-----------------------------------------------------------------------------------




/*-----------------------


HEADER


-----------------------*/

.blog-logo a:hover {
opacity: 0.8!important;

}




.home_first_page .title-section .section-inner {
  padding: 13% 0 12% 0;
}


.title-section .section-inner {
  padding: 10% 0 0% 0;
  }


.wrapper-inner.section-inner {
padding-top: 6em;
}




@media (max-width: 800px) {
.bg-image.master, .bg-shader.master {
height: 700px;
  }
}




@media (max-width: 600px) {	
  
  .home_first_page .title-section .section-inner {
  padding: 16% 0 4% 0;
}

.bg-image.master, .bg-shader.master {
height: 500px;
}

.title-section .section-inner {
  padding: 14% 0 0% 0;
  }

.wrapper-inner.section-inner {
padding-top: 4em;
}
  
  }








.bg-shader.master {
  background: rgba(0,0,0,0.1);
  background: none;
}


.home_first_page .title-section .post-container {
display: none;
}



p#breadcrumbs {
  color: #AEAEAE;
  margin-bottom: 30px;
  font-size: 0.85em;
  border-bottom: 1px solid #eee;
  padding-bottom: 10px;
  letter-spacing: -0.025em;
  font-style: italic;
}

p#breadcrumbs a {
color: #a0a0a0;
}

p#breadcrumbs a:hover {
color: #fff;
}


@media (max-width: 600px) {	
p#breadcrumbs {
font-size: 0.75em;
}
}






/*-----------------------


GENERAL


-----------------------*/




.post-meta.bottom, .post-meta  {
display: none;

}




.post-content h4 {
  font-size: 0.9em;
  font-weight: 700;
  letter-spacing: 0.15em;
  margin: 100px 0 30px;  
  }

.credits {
background: #1D1D1D;
margin-top: 1em;
}


.navigation {
  position: fixed;
  width: 100%;
  z-index: 9000;
}

.nav-toggle {
position: fixed;
right: 10%;
}

@media (max-width: 600px) {
.nav-toggle {
position: fixed;
  top: 0;
  right: 10%;
}
}


.mobile-menu .sub-menu {
display:none;
}



.main-menu > .has-children > a {
padding-right: 18px;
}

.main-menu > .has-children > a::after, .main-menu > .page_item_has_children > a::after {
display: none;
}



.post-content hr {
  width: 100%;
  height: 1px;
  background: #4D4D4D;
  margin: 40px auto;
  border: 0;
  }
  

@media (max-width: 600px)
.post-content hr {
  width: 96px;
  height: 1px;
}




.credits .footer-contact, .credits .footer-contact a {
color: #fff;
}


.credits .footer-contact a:hover {
color: #a0a0a0;
}






/*-----------------------


HOME

-----------------------*/





.format-link > .featured-media {
margin-top: -30%;
}

.post-content.dashboard {
  font-family: 'Crimson Text', serif;
  font-size: 1.2em;
  padding: 3em 1em 3em 1em;
  border-top: rgba(255, 255, 255, 0.3) 1px solid;
  border-bottom: rgba(255, 255, 255, 0.3) 1px solid;
  margin: 1em 0 1em 0;
  display: inline-block;
  width:100%;
}

.post-content.dashboard .dash-left {
  float: left;
  width: 30%;
}


.post-content.dashboard .dash-right {
  float: right;
  width: 65%;
}


.post-content.dashboard h2 {
  font-family: 'Playfair Display', serif;
  font-weight: 800;
  font-size: 2.25em;
  margin-bottom: 0.75em;
  margin-top: 0;
}



h2.dash-title {
  position: relative;
  top: 60%;
  margin: auto;
  text-align: center;
  font-size: 2em;
  font-family: 'Playfair Display', serif;
  background-color: #000;
  padding: 10px 0 18px 0;
  z-index: 9999;
}

.post-container .featured-media a h2.dash-title:hover {
  background-color: #2A2A2A;
}


.featured-media a:hover img {
   opacity: 0.8;
  -moz-opacity: 0.8;
  -webkit-opacity: 0.8;
   }


.featured-media a:hover h2.dash-title {
   opacity: 1;
  -moz-opacity: 1;
  -webkit-opacity: 1;
  z-index: 9999;
}




@media (max-width: 1000px) {


.post-content.dashboard h2 {
  font-size: 2em;
}

.post-content.dashboard .dash-left {
  float: none;
  width: 100%;
  margin-right: 0;
}


.post-content.dashboard .dash-right {
  float: none;
  width: 100%;
}



}






/*-----------------------


NIGHT-MODE


-----------------------*/




.post, .posts .page {
background: none;
}

.post-container .category-formal-hires .post-inner,
.post-container .category-lounge-suit-hire .post-inner,
.post-container .category-accessory-hire .post-inner {
  background-color: rgba(255, 255, 255, 0.06);
}

.post-title {
color: #FFF;
}

.post-title a {
color: #fff;
}

.post-title a:hover {
color: #A5A5A5!important;
}

.post-content a {
color: #FFF;
}

.post-content a:hover {
color: #D7D7D7;
}

.post-title a:hover {
color: #D7D7D7;
}

body {
color: #fff;
}

h1, h2, h3, h4, h5, h6, p {
color: #fff;
}

.post-content h1, .post-content h2, .post-content h3, .post-content h4, .post-content h5, .post-content h6 {
color: #fff;
}

body .post-content a {
  color: #A1A1A1;
  font-style: italic;
  
  }
  
body .post-content a:hover {
  color: #FFFFFF;
  }

body a:hover {
color: #A5A5A5;
}



.single-post .post-header {
border-bottom: 1px solid #323232;
}




::selection {
  background: #A0A0A0;
  }










/*-----------------------


MENU


-----------------------*/

ul.main-menu {
text-align: center;
}




.main-menu > li > a {
  max-width: 100%;
  padding: 18px 12px;
  font-size: 0.9em;
  }
  
  
  .main-menu > li {
  float: none;
  display: inline-block;
  
}


.main-menu > li:before {
  content: "/";
  display: block;
  position: absolute;
  right: 0;
  top: 50%;
  margin-top: -9px;
  margin-right: -7px;
  font-size: 16px;
  color: #565656;
  font-weight: 300;
  z-index: 1000;
}




/*-----------------------


PRODUCT CATEGORY LEVEL


-----------------------*/



.single-post .post-date {
display:none;
}


/*-thumbs-*/
.post-container .category-formal-hires .featured-media img,
.post-container .category-lounge-suit-hire .featured-media img,
.post-container .category-accessory-hire .featured-media img
{
  display: block;
  float: none;
  width: 100%;
  }
.post-container .category-formal-hires .post-inner,
.post-container .category-lounge-suit-hire .post-inner, 
.post-container .category-accessory-hire .post-inner  {
  padding: 10%;
  max-width: 100%;
  margin: 0 auto;
  float: none;
}

.post-container .featured-media a {
height: 350px; 
}

.post-container .post-title {
font-size: 1.2em;
}



/*-inner-*/




.page-title h2, h2.page-title {
  font-size: 1.65em;
  text-transform: uppercase;
  letter-spacing: 0.6em;
  text-align: center;
  font-weight: 800;
  margin-bottom: 3%;
  border-bottom: rgba(255, 255, 255, 0.3) 1px solid;
  padding-bottom: 5%;
  }
  

  
  
@media (max-width: 800px) {
.page-title h2, h2.page-title {
  font-size: 1.45em;
  text-transform: uppercase;
  letter-spacing: 0.25em;
  text-align: center;
  font-weight: 800;
  margin-bottom: 1em;
  }  
  }
  

.page-header {
text-align: center;
}

.single-post .post-header {
  margin-bottom: 6%;
  border-bottom: 1px solid #eee;
  padding-bottom: 5%;
}


.single-post .post-inner {
	padding: 4% 0;
	width: 1000px;
	max-width: 85%;
	margin: 0 auto;
}

.category-formal-hires .featured-media img,
.category-lounge-suit-hire .featured-media img,
.category-accessory-hire .featured-media img {
  display: block;
  float: left;
  width: 50%;
  border-radius: 2px;
  }
  
.category-formal-hires .post-inner, 
.category-lounge-suit-hire .post-inner,   
.category-accessory-hire .post-inner {
  padding: 0 5% 5% 0;
  max-width: 45%;
  margin: 0 auto;
  float: right;
}



.category-accessory-hire .post-container .featured-media a {
height: 270px;
}


@media (max-width: 800px) {

.category-formal-hires .featured-media img,
.category-lounge-suit-hire .featured-media img,
.category-accessory-hire .featured-media img
 {
  display: block;
  float: none;
  width: 90%;
  margin: 0 auto;
  }
  
.category-formal-hires .post-inner, 
.category-lounge-suit-hire .post-inner,   
.category-accessory-hire .post-inner {
  padding: 8% 0 0 0;
  max-width: 90%;
  margin: 0 auto;
  float:none;
}

.category-accessory-hire .post-container .featured-media a {
height: 270px;
}

}







.cta {
  margin-top: 40px;
  border-top: 1px solid #323232;
  padding-top: 25px;
  min-height: 400px;
  }

.cta a {
padding: 20px;
background-color: #9E9E9E;
color: #000000!important;
margin-bottom: 10px;
font-style: normal!important;
}

.cta a:hover {
text-decoration: none;
background-color: #fff;
}

.cta p {
  line-height: 250%;
}

@media (max-width: 600px) {

.cta a {
padding: 10px;
}

}

.side-box {
border: 1px dashed #666;
padding: 1.25em; 
margin-top: 2em;
text-align: left;
}



.side-box .cta {
border-top: none;
min-height: 0;
margin-top: 0;
padding-top: 0;
text-align: left;
}

.side-box .cta p {
line-height: 150%;
}

.side-box .cta  a {
  padding: 8px;
  font-size: 0.8em;
}



.dual-right .side-box img {
  float: right;
  width: 100px;
  }





/*---Side Boxes for Dual Layout - copy side box content to each of the dual-left & dual-right divs, only one will appear --*/

@media (max-width: 1000px) { .dual .dual-left .side-box {
display: none;
}
}

@media (min-width: 1000px) { .dual .dual-right .side-box {
display: none;
}
}


/*-----------------------


INNER DUAL LAYOUT - FORMAL WEAR GUIDE


-----------------------*/






.dual {
  font-family: 'Crimson Text', serif;
  font-size: 1em;
  padding: 2em 0 3em 0;
  border-bottom: rgba(255, 255, 255, 0.3) 1px solid;
  margin: 1em 0 1em 0;
  text-align: center!important;
  display: inline-block;
}



.dual .dual-left {
  float: left;
  width: 270px;
  margin-bottom: 1em;
}


.dual .dual-right {
  float: right;
  width: 65%;
}

@media (max-width: 1150px) {
.dual .dual-right {
  float: right;
  width: 60%;
}
}


.dual h2 {
  font-family: 'Playfair Display', serif;
  font-weight: 800;
  font-size: 1.9em;
  margin-bottom: 1em;
  margin-top: 0;
}



@media (max-width: 1000px) {

.dual h2 {
  font-size: 1.5em;
}

.dual .dual-left {
  float: none;
  width: 100%;
  margin-right: 0;
}
.dual .dual-right {
  float: none;
  width: 100%;
}

}



.dual .dual-right h4:first-child {
  margin: 15px 0 30px;
}




/*-----------------------


CONTACT PAGE


-----------------------*/



.map-main {
float: right;
width: 350px;
height:600px;
margin-bottom: 15px;
margin-left: 15px;
}


.map-inner {
height: 250px;
margin-bottom: 15px;
}


@media (max-width: 1000px) {

.map-main {
float: none;
width: 100%;
height:250px;
margin-left: 0;
}

}






/*-----------------------


STORY/BRANDS PAGES


-----------------------*/



.brands img {
display: inline-block;
margin: 0.5em 1.5em 0.5em 0!important;
}


.brands a {
opacity: 0.6;
}

.brands a:hover {
opacity: 1;
}







/*-----------------------

CONTACT FORM

-----------------------*/


.form-left {
width: 51%;
float: left;
margin-right: 2em;
border-right: 2px dashed #666;
padding-right: 40px;
}

.form-right {
  width: 43%;
  float: left;
	margin-bottom: 4em;
}


.form-left h2, .form-right h2 {
  font-family: 'Playfair Display', serif;
  font-weight: 800;
  font-size: 1.9em;
  margin-bottom: 1em;
  margin-top: 0;
  
  }


@media (max-width: 1000px) {
.form-left, .form-right  {
width: 100%;
float: none;
  padding-left: 0;
  margin-right: 0;
  border-right: none;
}

.form-right {
margin-top: 2em;
}

}

div.wpcf7-mail-sent-ok {
border: none;
}



.post-content input[type="text"], .post-content input[type="tel"], .post-content input[type="url"], .post-content input[type="password"], .post-content textarea, .post-content input[type="date"], .post-content input[type="email"] {
  width: 100%;
  padding: 10px 10px;
  font-family: 'Fira Sans', sans-serif;
  font-size: 0.85em;
  border: none;
  color: #333;
  border: 2px solid #eee;
  background: #fdfdfd;
  border-radius: 4px;
  -webkit-transition: background 0.2s ease-in-out;
  -moz-transition: background 0.2s ease-in-out;
  -ms-transition: background 0.2s ease-in-out;
  -o-transition: background 0.2s ease-in-out;
  transition: background 0.2s ease-in-out;
  -webkit-appearance: none;

  }
  
  
input[type="radio"], input[type="checkbox"] {
 -ms-transform: scale(2); /* IE */
 -moz-transform: scale(2); /* FF */
 -webkit-transform: scale(2); /* Safari and Chrome */
 -o-transform: scale(2); /* Opera */
  margin-right: 6px;
  margin-left: 2px;
  position: relative;
  top: -3px;
}  


.form-list .wpcf7-list-item {
  margin-left: 0;
  display: inline-table;
  width: 218px;
  margin-right: 4px;
  font-size: 0.8em;
  letter-spacing: -0.01em;
}



@media (max-width: 600px) {

.form-list .wpcf7-list-item {
  margin-left: 0;
  display: inline-table;
  width: 240px;
  font-size: 0.95em;
  letter-spacing: -0.01em;
  margin: 4px;
}


}





.post-content input[type="submit"], .post-content input[type="reset"], .post-content input[type="button"] {
  padding: 16px 24px;
  margin: 0;
  border: none;
  background: #333;
  color: #fff;
  font-size: 1rem;
  line-height: 1;
  -webkit-appearance: none;
  border-radius: 3px;
  
  }
  
  
  div.wpcf7-validation-errors {
  border: none;
  }
  
  
  span.wpcf7-not-valid-tip { 
    color: #31B1FF;
  font-size: 1em;
  display: block;
  font-style: italic;
  }


.disclaimer {
font-size: 0.7em;
}


.wpcf7-captchac {
  position: relative;
  top: 15px;
  margin-right: 10px;
  border: 6px solid #999;
  height: 42px;
  width: 96px;
  border-radius: 2px;
  margin-top: -10px;
}

input.wpcf7-form-control.wpcf7-captchar {
width: 90px;

}
